
Core - Bug # 18062

Status: Closed Priority: Should have
Author: Sareen Millet Category:
Created: 2008-01-27 Assigned To:
Updated: 2013-09-09 Due date:
TYPO3 Version: 4.2
PHP Version:
Complexity:
Is Regression: No
Sprint Focus:
Subject: language fallback in the URL
Hi

Lets say there are three languages: 
    L=0; L=1; L=2
and in the TypoScript Template there is: 
    config.sys_language_mode = content_fallback; 1,0
So if a page is not available in L=2 it will be shown in L=1
But the url generated by RealUrl still is shown in L=0

Greetings

Sareen

(issue imported from #M7292)

History
#1 - 2010-03-16 12:40 - Dmitry Dulepov

That's not RealURL's issue. RealURL only generates URLs using exact parameters provided by the TYPO3 core. TYPO3 core should provide other
parameters.

Forwarding to core.

#2 - 2013-05-06 09:56 - Alexander Opitz
- Status changed from New to Needs Feedback
- Target version deleted (0)
- TYPO3 Version set to 4.2

The issue is very old, does this issue exists in newer versions of TYPO3 CMS (4.5 or 6.1)?

#3 - 2013-09-09 08:47 - Alexander Opitz
- Status changed from Needs Feedback to Closed
- Is Regression set to No
No feedback for over 90 days.
